Bug 737225 - lxpanel needs update (perhaps fix memory leak)
Summary: lxpanel needs update (perhaps fix memory leak)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lxpanel
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 04:38 UTC by Ranjan Maitra
Modified: 2012-06-28 03:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 00:19:31 UTC


Attachments (Terms of Use)

Description Ranjan Maitra 2011-09-10 04:38:45 UTC
Description of problem:
Latest version of lxpanel is 0.5.8 (which is suppposed to have taken care of some crashes in 0.5.6),


Version-Release number of selected component (if applicable):
0.5.6

Comment 1 Ranjan Maitra 2011-09-14 13:15:00 UTC
any news on this? it is not even updated on rawhide.

Comment 2 Christoph Wickert 2011-09-14 14:10:38 UTC
Please keep in mind that I am doing all this in my spare time. I'll try to catch up on the weekend.

Also I am not overly optimistic that the new release really fixes the problems.

Comment 3 Ranjan Maitra 2011-09-14 18:53:31 UTC
thx very much for your hard work on Fedora-LXDE. Without it, Fedora-LXDE spin would not be reality.

Comment 4 Ranjan Maitra 2011-09-30 05:39:02 UTC
Hi, Just wondering about the update. I am sort of anxious because I want to see if the bug has been taken care of.....

thx again for all  your hard work on Fedora-LXDE. Without it, as I said before, Fedora-LXDE spin
would not be reality.

Comment 5 Fedora Update System 2011-11-01 22:53:46 UTC
lxpanel-0.5.8-1.fc16, lxinput-0.3.1-1.fc16, lxsession-edit-0.2.0-1.fc16, lxrandr-0.1.2-1.fc16, lxpolkit-0.1.0-1.fc16, lxterminal-0.1.11-1.fc16, lxshortcut-0.1.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lxpanel-0.5.8-1.fc16,lxinput-0.3.1-1.fc16,lxsession-edit-0.2.0-1.fc16,lxrandr-0.1.2-1.fc16,lxpolkit-0.1.0-1.fc16,lxterminal-0.1.11-1.fc16,lxshortcut-0.1.2-1.fc16

Comment 6 Fedora Update System 2011-11-02 17:57:20 UTC
Package lxpanel-0.5.8-1.fc16, lxinput-0.3.1-1.fc16, lxsession-edit-0.2.0-1.fc16, lxrandr-0.1.2-1.fc16, lxpolkit-0.1.0-1.fc16, lxterminal-0.1.11-1.fc16, lxshortcut-0.1.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.5.8-1.fc16 lxinput-0.3.1-1.fc16 lxsession-edit-0.2.0-1.fc16 lxrandr-0.1.2-1.fc16 lxpolkit-0.1.0-1.fc16 lxterminal-0.1.11-1.fc16 lxshortcut-0.1.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15301
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-06-10 18:44:08 UTC
lxpanel-0.5.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lxpanel-0.5.9-1.fc17

Comment 8 Fedora Update System 2012-06-10 18:45:49 UTC
lxpanel-0.5.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lxpanel-0.5.9-1.fc16

Comment 9 Fedora Update System 2012-06-10 18:47:09 UTC
lxpanel-0.5.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lxpanel-0.5.9-1.fc15

Comment 11 Fedora Update System 2012-06-12 00:30:34 UTC
Package lxpanel-0.5.10-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.5.10-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9267/lxpanel-0.5.10-1.fc16
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2012-06-20 00:19:31 UTC
lxpanel-0.5.10-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-06-28 03:51:50 UTC
lxpanel-0.5.10-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.